[Pancarte1]
posX=448
posY=512
texteFr=Appuyez sur la touche \T1 pour effectuer un saut.
texteEn=
[Pancarte2]
texteFr=Appuyez sur la touche \T3 pour attaquer les ennemis qui se dresseront sur votre chemin, vous pouvez aussi détruire les blocs afin de récolter divers bonus.
texteEn=
posX=704
posY=496
[Pancarte3]
texteFr=Chaque ennemi vaincu vous rapporte de l'expérience, cumulez assez de points pour améliorer vos compétences.
texteEn=
posX=1296
posY=480
[Pancarte4]
texteFr=Vous pouvez réaliser une esquive arrière en appuyant sur la touche \T1 en maintenant Bas enfoncé, cela vous permet d'esquiver une attaque ennemie rapidement.
texteEn=
posX=1712
posY=400
[Pancarte5]
texteFr=Les fontaines vous permettent de régénerer vos points de vie et de sauvegarder votre progression.
texteEn=
posX=4000
posY=448